"""ADD user_type

Revision ID: 37228edcdf24
Revises: 712e2215ac36
Create Date: 2019-10-03 11:20:02.400495

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '37228edcdf24'
down_revision = '712e2215ac36'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('song', sa.Column('user_type', sa.String(length=32), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('song', 'user_type')
    # ### end Alembic commands ###
